.brands{
    text-align: center;
}

.img-logo{
    width: 150px;
    height: auto;
    padding: 0 20px;
    /* border: 3px solid red; */
}

.tblLogos{
    margin: 0 auto;
}

.tblLogos td{
    vertical-align: middle;
}

.heading-logos{
    font-size: 30px;
    font-family: "Source Sans Pro";
    font-weight: bold;
}

#SVECK{
    width: 130px;
}

.Zambezi{
    text-align: center;
    margin-top: 0;
}

#Zambezi{
    margin-top: -40px;
}

#Zambezi, #ET{
    height: 120px;
}